paso::UMFPACK_Handler Struct Reference

`#include <UMFPACK.h>`

## Public Attributes

void * | symbolic
void * | numeric

## Member Data Documentation

## numeric

void* paso::UMFPACK_Handler::numeric

Referenced by paso::UMFPACK_free(), and paso::UMFPACK_solve().

## symbolic

void* paso::UMFPACK_Handler::symbolic

Referenced by paso::UMFPACK_free(), and paso::UMFPACK_solve().

The documentation for this struct was generated from the following file:

- UMFPACK.h